Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %admon-graphics-extension%

## Name

%admon-graphics-extension% -- Admonition graphic file extension

## Synopsis

    %admon-graphics-extension%

## Description

Identifies the extension for admonition graphics. This allows backends to select different images (e.g., EPS for print, PNG for PDF, etc.)

The older parameter, admon-graphic-default-extension, will be used if it is set, for backwards compatability.

## Source Code

    (define %admon-graphics-extension%
      ;; Admonition graphic file extension
      (if admon-graphic-default-extension
          admon-graphic-default-extension
          ".eps"))

Prev | Home | Next
admon-graphic-default-extension | Up | $admon-graphic$